#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-94KYjx02fiA1dwlKS2CYnG
key:                  hledger-web-1.32.1-94KYjx02fiA1dwlKS2CYnG
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  fc56ade359341c4889e1a3bc24bcb730
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-94KYjx02fiA1dwlKS2CYnG
depends:
    Decimal-0.5.2-HblCepT4CjZBywHOQykhOv
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    base64-0.4.2.4-In1TbSufV01WhnShB6wLp
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF bytestring-0.11.5.3
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2
    clientsession-0.9.2.0-GJYXWH8RQ3I2jfRPo2GXlI
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h filepath-1.4.2.2
    hjsmin-0.2.1-KmwYAWNI07K1PDOxToPQh1
    hledger-1.32.1-HsMO6q7y7SWJkroVNh2Yik
    hledger-lib-1.32.1-Cbfn6jLnSerEBlDDiBChmc
    hspec-2.10.9-38taruzmNdmFzCPxBjSSgT
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    megaparsec-9.6.1-7Wx3qSFb3vpB15hbe2AAJD mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    safe-0.3.21-1XFtM1bx5pOJlf596bKHEa
    shakespeare-2.1.0.1-3pyAelZ9tSTAd2SkEGp4bU
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-7hkgNf7Xk8N43CTrctBpCt
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-cors-0.2.7-6d6DG4PrzRUJAUNc8tPm0X
    wai-extra-3.1.16-FFsIxUd7HfxhVQrQdB53Y
    wai-handler-launch-3.0.3.1-GDdDVipExRypQoEMKfxq2
    warp-3.3.30-93RQZh73HaYGcZspsBG21L
    yaml-0.11.11.2-FScUm9gyt7PLlYDEwBPwqI
    yesod-1.6.2.1-CbzSmrMOL626xxXXnQUeTo
    yesod-core-1.6.26.0-7aRPGJpzWFR9g9Kcmo7Zj1
    yesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
    yesod-static-1.6.1.0-FDwXx58dlzJAYDXHzZuM08
    yesod-test-1.6.16-4RX4K42bAc26RRGfTKbelR

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

